Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Thu, 3 Apr 2003 18:19:09 -0500

The difference between header re-writing and forgery should be introduced if 
you are trying to define spam, IMHO.  Dave, maybe you can shed some light if 
you are lurking there on just what the implications on definitions these 
legitimate header uses have on defining spam.

On Thursday, April 03, 2003 3:58 PM, Kee Hinckley [SMTP:[email-masked]] 
wrote:
> At 8:09 AM -0700 3/30/03, Vernon Schryver wrote:
> >tricks including "hash busters."  The DMA will soon finish passing
> >laws in all major jurisdictions that criminalize header forgery as
> >the first step in saving "push advertising".  (The other jurisdictions
> >can be blacklisted by IP address.)
>
> How do those laws define header forgery?  As discussed here,
> legitimate header forgery is extremely common.  Individuals forge
> headers to point at their other email accounts.  Companies forge
> headers to point to addresses that deliberately bounce (particularly
> email from their abuse auto-responders).
>

-e
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg